Subject: ?? energy drift in molecular dynamics

From: Eduardo Menendez <eariel99.-at-.yahoo.com>
Date: Sun, 30 May 2004 13:20:01 -0500 (CDT)

Hello CCLers,
I am doing ab initio molecular dynamics of molten solids. I

always find a positive energy drift, which is supposed to
be 
due to the finitness of the time step used in the
integration 
of Newton's equations. This energy drift causes an increase
of
 the temperature. 
1) I would appreciate to here from the criterium to know 
weather the energy conservation is good or not (e.g. how
many 
Ry per picosecond per atom? , or so). 
2) Which other causes exist for the energy shift, other
than the time step?
thank you
best regards
Eduardo

_________________________________________________________
Do You Yahoo!?
Informacisn de Estados Unidos y Amirica Latina, en Yahoo! Noticias.
Vismtanos en http://noticias.espanol.yahoo.com